Skip to main content
GET
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
search
Search Domains
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/search \
  --header 'Authorization: Bearer <token>'
[
  {
    "available": true,
    "domain": "<string>",
    "price": "<string>",
    "alternatives": [
      {
        "domain": "<string>",
        "price": "<string>",
        "available": true,
        "currency": "USD",
        "is_premium": false,
        "is_suggestion": true
      }
    ],
    "currency": "USD",
    "is_premium": false,
    "is_suggestion": false,
    "unavailable_reason": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Path Parameters

account_id
string<uuid>
required

Query Parameters

workspace_id
string<uuid>
required
domains
string[]
required

Response

available
boolean
required
domain
string
required
price
string
required
alternatives
DomainAlternativeResponse · object[]
currency
string
default:USD
is_premium
boolean
default:false
is_suggestion
boolean
default:false
unavailable_reason
string | null